=== debian/changelog ===
python-phx-class-registry (3.0.5-4) unstable; urgency=medium

  * Team Upload.
  * Test-depends on python3-all to make autopkgtest work
    with all supported pyversions (Closes: #1025115)
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Sat, 10 Dec 2022 12:30:42 +0530

python-phx-class-registry (3.0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:20:27 +0100

python-phx-class-registry (3.0.5-2) unstable; urgency=medium

  * Mark python-phx-class-registry-doc Multi-Arch: foreign
  * Add autopkgtest debian/tests/register.py

 -- Emanuele Rocca <ema@debian.org>  Wed, 28 Sep 2022 10:15:49 +0200

python-phx-class-registry (3.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1019928)

 -- Emanuele Rocca <ema@debian.org>  Fri, 16 Sep 2022 16:40:08 +0200
