=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=phx-class-registry

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs build/html
