## python-phx-class-registry 4.1.0

=== docs/requirements.txt ===
# https://docs.readthedocs.io/en/stable/guides/reproducible-builds.html#id6
sphinx
sphinx_rtd_theme
