=== debian/changelog ===
python-phx-class-registry (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * Drop extraneous dependency on python3-pkg-resources (Clsoes: #1083677)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 16:28:43 +0100

python-phx-class-registry (4.1.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 4.1.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add B-D on python3-sphinx-rtd-theme
  * Move back and forth egg-info test directory to prevent
    pybuild from removing it (Closes: #1052821)
  * Remove pytest from B-D

 -- Nilesh Patra <nilesh@debian.org>  Fri, 03 Nov 2023 23:34:10 +0530
