=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-pytest,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.1
+               python3-sphinx-rtd-theme
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/todofixthis/class-registry
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-phx-class-registry.git
@@ -17,7 +17,7 @@
 
 Package: python3-phx-class-registry
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
+Depends: ${misc:Depends}, ${python3:Depends}
 Provides: ${python3:Provides}
 Description: Module to define global factories and service registries
  At the intersection of the Registry and Factory patterns lies the
