=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=phx-class-registry

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	mv test/dummy_package.egg-info test/dummy_package
	dh_auto_clean
	mv test/dummy_package test/dummy_package.egg-info

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs build/html
