=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-phx-class-registry-$1\.tar\.gz/ \
   https://github.com/todofixthis/class-registry/tags .*/v?(\d\S*)\.tar\.gz
